body
	{
		background-image:url("3.jpg");
		margin:0px;
		font-family: 'Exo 2', sans-serif;
	}
	
#contener	
	{
		width:1000px;
		min-height:200px;
		margin:0px auto;
		padding:10px;
		background-color:rgba(0,0,0,0.4);
	}
	
#menu
	{
		width:1000px;
		height:65px;
		background-color:rgba(0,0,0,0.4);
	}
	
#menu_cim_tarto
	{
		width:270px;
		height:65px;
		float:left;
	}
	
#menu_cim
	{
		width:100%;
		padding-left:20px;
		box-sizing:border-box;
		height:60px;
		font-size:30px;
		color:white;
		line-height:60px;
		float:left;
		background-image:url("helmet.png");
		background-repeat: no-repeat;		
		background-position: 95% 90%; 
	}
	
#menu_cim_style
	{
		width:100%;
		height:5px;
		box-sizing:border-box;
		background-color:rgba(255,0,0,1);
		float:left;
	}
	
.menu_gomb_tarto_elso
	{	
		margin-left:250px;
		width:160px;
		height:65px;
		float:left;
	}
	
.menu_gomb_tarto
	{
		width:160px;
		height:65px;
		float:left;
	}
	
.menu_gomb
	{
		width:100%;
		height:60px;
		font-size:30px;
		color:white;
		float:left;
		text-align:center;
		line-height:60px;
		-webkit-transition: background-color 150ms linear;
		-moz-transition: background-color 150ms linear;
		-o-transition: background-color 150ms linear;
		-ms-transition: background-color 150ms linear;
		transition: background-color 150ms linear;		
	}
	
.menu_gomb_style
	{
		width:100%;
		height:5px;
		box-sizing:border-box;
		float:left;
	}
	
.menu_szin0:hover
	{
		background-color:rgba(255,0,0,0.4);
		-webkit-transition: background-color 150ms linear;
		-moz-transition: background-color 150ms linear;
		-o-transition: background-color 150ms linear;
		-ms-transition: background-color 150ms linear;
		transition: background-color 150ms linear;
	}
	
.menu_szin_s0
	{
		background-color:rgba(255,0,0,1);
	}
	
.menu_szin1:hover
	{
		background-color:rgba(50,255,50,0.4);
		-webkit-transition: background-color 150ms linear;
		-moz-transition: background-color 150ms linear;
		-o-transition: background-color 150ms linear;
		-ms-transition: background-color 150ms linear;
		transition: background-color 150ms linear;
	}
	
.menu_szin_s1
	{
		abackground-color:rgba(30,70,255,1);
		background-color:rgba(50,255,50,1);
	}
	
.menu_szin2:hover
	{
		background-color:rgba(238,121,66,0.4);
		-webkit-transition: background-color 150ms linear;
		-moz-transition: background-color 150ms linear;
		-o-transition: background-color 150ms linear;
		-ms-transition: background-color 150ms linear;
		transition: background-color 150ms linear;
	}
	
.menu_szin_s2
	{
		background-color:rgba(238,121,66,1); 		
	}
	
.menu_szin3:hover
	{
		background-color:rgba(30,70,255,0.4);
		-webkit-transition: background-color 150ms linear;
		-moz-transition: background-color 150ms linear;
		-o-transition: background-color 150ms linear;
		-ms-transition: background-color 150ms linear;
		transition: background-color 150ms linear;
	}
	
.menu_szin_s3
	{
		background-color:rgba(30,70,255,1);
	}
	
.gomb
	{
		cursor:pointer;
	}
	
#header	
	{
		width:1000px;
		height:250px;
		margin-bottom:0px;
		background-color:#333;
	}
	
#main
	{
		width:1000px;
		min-height:100px;
		background-color:#fff;
		padding:15px 15px 50px 15px;
		box-sizing:border-box;
		font-size:16px;	
		font-weight:400;
		text-align: justify;
	}
	
#footer
	{
		width:1000px;
		min-height:0px;
		padding:10px;
		margin:0px auto;
		text-align:center;
		font-weight:bold;
	}